<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<wheel xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../../../shared/xml/schema/wheel.xsd">
    <brand>CONTINENTAL</brand>
    <name>Tractor70</name>
    <default>
        <physics radius="0.623" width="0.375" mass="0.161" tireType="mud" frictionScale="1.60" maxLongStiffness="8" maxLatStiffness="100" maxLatStiffnessLoad="2" />
        <tire filename="$data/shared/wheels/tires/continental/tractor70/R28_tractor70.i3d" nodeLeft="0|0" nodeRight="0|0" maxDeformation="0.055" sideDeformOffset="0.971" isCareWheel="false" tireTrackAtlasIndex="0" />
        <outerRim filename="series5M.i3d" node="0|0|11|4|0" widthAndDiam="11 28" />
        <innerRim filename="series5M.i3d" nodeLeft="0|0|11|4|3|0" nodeRight="0|0|11|4|3|1" scale="1 0.75 0.75" offset="0.065"/>
    </default>
    <configurations>
        <configuration id="dual" >
            <innerRim filename="-" />
        </configuration>
    </configurations>
</wheel>
